<div class="col-lg-3 col-md-3 col-sm-4 col-xs-12">
	<div class="box-part text-center">
		<img src="https://picsum.photos/200"/ class='user-icon'>
		<div class="title">
			<h6><%= group.name %></h6>
		</div>
		<div class="text">
			<span><%= group.no_of_members %> members </span>
		</div>
		<div id="group-receiver-<%= group.id %>">
			<%= link_to 'Join', user_groups_path(user_group: {user_id: current_user.id, group_id: group.id}), remote: true, method: 'post', class: 'btn btn-primary btn-sm' %>
		</div>
	</div>
</div>
